<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Pitbull Mods</author>
    <version>1.0</version>
   <title>
        <en>Wilson Trailer Silverstar 406</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 80000€
Tires: Lizard,Nokian,Trelleborg			
Capacity: Sheep 60, Pigs 60, Cows 25, Horses 25]]>
        </en>
    </description>	
	
    <iconFilename>icon_silverstar.png</iconFilename>
	
    <multiplayer supported="true"/>	
	
	<brands>
		<brand name="Pitbull" title="Pitbull" image="tex/brand_pitbull.dds"/>
	</brands>
	
	<vehicleTypes>
		<type name="silverstar" parent="livestockTrailer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="lightExtension" />
		</type>
	</vehicleTypes>
	
		
	<specializations>
		<specialization name="lightExtension" 	className="LightExtension" 	 filename="scripts/LightExtension.lua"/>
	</specializations>
	
	
    <storeItems>	
        <storeItem xmlFilename="silverstar.xml"/>
    </storeItems>
</modDesc>
